module_version: 1.0

var:
  - name: input
    default: httpjson
  - name: jwt_file
  - name: delegated_account
  - name: initial_interval
    default: 24h
  - name: http_client_timeout
    default: 60s
  - name: user_key
    default: all
  - name: interval
    default: 2h
  - name: tags
    default: [forwarded]
  - name: proxy_url

input: config/config.yml
ingest_pipeline: ../ingest/common.yml

requires.processors:
- name: geoip
  plugin: ingest-geoip
